Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Móvil 3G/4G

Cable de datos

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
campi

no sirven ;)

JoeDalton

Ahora algunos modelos con el pcsuite puedes actualizar el firmware.

Vamos yo el otro día me di cuenta que tenía esa opción al bajarme la última versión.

FoSFi

Has de comprarte el cable para puerto serie, el DKU-2 o el DKU-5. Ahora no lo recuerdo bien, pero en googleando lo encontraras seguro.

🗨️ 1
BocaDePez
BocaDePez

Hola!

El cable para liberar es el DKU-5.
Tiene que ser este, nada de CA-42, ya que este último es USB COM/USB y al ser híbrido puede causar serios problemas.
El DKU-5 ES USB COM, por lo que sí es de fiar, esto quiere decir que tiene electrónica integrada que emula un puerto serie RS-232.
**IMPORTANTE**
Es necesario que el DKU-5 sea original NOKIA, NADA de esas imitaciones de 10e, ya que llevan diferente chipset y en ocasiones dejan inservible el teléfono.
Estos no originales, incluso dan problemas en el pc suite.
Recomiendo no jugársela, bastantes casos lo han dejado de pisapapeles, al dañar la zona de segurida del teléfono (donde reside el SIMLOCK E IMEI), otros no lo han conseguido.

El original NOKIA me costó 63e en una tienda oficial NOKIA.
Para saber si es original, explico.
Venía en una caja de cartón cerrable de tono azulado, con unas instrucciones, un disco y el cable negro.En todo tiene que poner NOKIA.
Aunque también venden algunos como las baterías de NOKIA, en un blister de cartoncillo con plástico transparente.
Lo mejor es ir a una tienda oficial o mirarlo en ebay de vendedores que lo tenían ellos preferentemente.
La inmensa mayoría son no originales, y aunque ponga 100% compatible no os fieís, y si pone que es DKU-5 original preguntarlo y contrastarlo.Si es chino el vendedor no compreís.
Luego usa el programa oficial, busca en google: dejan kaljevic bb5 unlock

Para flashear te sirve cualquier DKU-2 o CA-53 aunque sean no originales, se hace con el programa NOKIA Update o phoenix.
Mejor el phoenix, ya que permite cambiar el código de terminal y poner firmware libre si no lo es.

Saludos!